#! /bin/sh
#----------------------------------------------------------------------------
# /tmp/install.sh - asterisk-calendar installation
#
# Creation   :  2014-09-23 holbru
# Last update:  $Id: install.sh 7768 2014-09-29 22:13:07Z holbru $
#
# Copyright (c) 2014-2015 Holger Bruenjes, holgerbruenjes(at)gmx(dot)net
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#----------------------------------------------------------------------------

# set package name
package_name=asterisk-calendar

# ---------------------------------------------------------------------------
# config file
# ---------------------------------------------------------------------------
sample_path='/usr/share/asterisk/configs'
config_path='/etc/asterisk'
config_file='calendar'


if [ ! -f "${config_path}/${config_file}.conf" ]
then
    cp ${sample_path}/${config_file}.conf.sample ${config_path}/${config_file}.conf 
    chmod 0640 ${config_path}/${config_file}.conf
fi

exit 0
# ---------------------------------------------------------------------------
# end
# ---------------------------------------------------------------------------
